<div class="container">
  <div class="row">
    <div class="col50">
      <ul class="detail">
      <li class="quecard" *ngFor="let quest of mcquestion">
          <a><h6>{{ quest.question }}</h6></a>
              <ul>
                <li class="answer" *ngFor="let anw of answers"><p>{{ anw.question }}</p></li>
              </ul>

          <span class="ans">Answer:</span>
          <form [formGroup]="ansForm" (ngSubmit) = "addAns()">
            <div class="row"><div class="col70"><textarea name="" id="" cols="45" rows="3" formControlName="answer"></textarea></div>
            <div class="col30"><button type="submit" class="btn button2">Send</button></div></div>
          </form>
        </li> 
      </ul>
    </div>
  </div>
</div>